@charset "utf-8";

/*=======================================================================

 Tablet(tablet.css)
 
========================================================================*/

@media screen and (max-width: 1024px) {

/*----------------------------------------------------------------------
 Common
----------------------------------------------------------------------*/
body {
	font-size:88%;
	background-image: none !important;
}
img {
    max-width:100%;
    height:auto;
}
.pagetop,
.pagetop a {
	display: none;
}
#content,
#sidebar,
#footer1 .information {
	float: none;
}

/* トップエリア
=============================================================================*/
#toparea {
	min-height: 20px;
	background-color:#A9C6FE;
}

#toparea h1 {
    width: 96%;
}


/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#header1 {
	width: 96%;
	margin: 0 auto;
}

div.logoarea {
	margin: 15px 0 0 0;
}
div.catcharea {
	margin: 0 0 0 0;
}
div.tel_text {
	margin: 10px 0 0 15px;
}
div.tel_number {
	margin: 10px 0 0 15px;
}
div.optionmenu {
	margin: 3px 0 0 0;
}



/*----------------------------------------------------------------------
 Mainimage
----------------------------------------------------------------------*/
#mainimage {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/*----------------------------------------------------------------------
 Nav
----------------------------------------------------------------------*/
#nav {
    display:inherit !important;
	margin: 0 auto 0;
	padding: 0;
}

#nav ul {
	width: 98%;
}

#nav ul li,
#nav ul li.last {
	width: 16.36% !important;
}

#nav ul li a {
	width: 100% !important;
	color:#333333 !important;
	text-shadow: 2px 2px 3px #ffffff; /* FireFox, Webkit, Opera */
}



/*----------------------------------------------------------------------
 Nav2
----------------------------------------------------------------------*/
#nav2 {
	margin: 0 auto 0;
	padding: 0;
}

#nav2 ul {
	width: 98%;
}

#nav2 ul li,
#nav2 ul li.last {
	width: 16.36% !important;
}

#nav2 ul li a {
	width: 100% !important;
}

/*----------------------------------------------------------------------
 Nav3
----------------------------------------------------------------------*/
#nav3 {
    display:none;
}


/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#main {
	width: 100%;
}

#main div.inner {
	width: 96%;
	overflow: hidden;
}

/*----------------------------------------------------------------------
 Content
----------------------------------------------------------------------*/
.toppage #content {
	width: 100%;
}

#content {
	width: 96%;
	padding: 20px 2% 0;
}

/*----------------------------------------------------------------------
 トップページ　メインイメージ
----------------------------------------------------------------------*/

.mi_box1 {
    float:left;
	width:50%;
	height:auto;
}

.mi_box1 img {
	width:100%;
	height:auto;
	margin:0;
}

.mi_box2 {
    float:left;
	width:50%;
	height:auto;
}

.mi_box3 {
    float:left;
	width:100%;
	margin-top:15px;
	height:auto;
}

.mi_box3 div.prarea {
    padding:5px 5px 8px 5px;
	overflow:hidden;
}

.mi_box3 div.prpoint {
    float:left;
	width:48%;
    margin:5px 3px 4px 10px;
	height:70px;
}


.img_control {
    width:30%;
	height:auto;
	margin:5px;
}

.img_control2 {
    width:100%;
}


/*----------------------------------------------------------------------
 Sidebar
----------------------------------------------------------------------*/
#sidebar {
	width: 100%;
	margin: 20px auto 0;
	padding-bottom: 20px;
}

#sidebar div.message {
    text-align:center;
}

/* Edit iwa コメントアウト 260313 */
/* .sidemenu{
    display:none;
} */

/*---
#sidebar .lnav {
    display:none;
}
---*/

#sidebar div.information {
	width: auto;
	overflow:hidden;
}

#sidebar div.information div.infobox {
	width: auto;
	float: left;
	margin:0 0 0 15px;
}

#sidebar div.information img {
    width:23%;
	float: left;
}


/*----------------------------------------------------------------------
.banner {
	float: left;
	width: 27%;
	margin: 0;
	padding: 0 0 0 2%;
}

.toppage .banner {
	width: 30% !important;
	padding: 0 !important;
}

.banner img {
	width: 100%;
	height: auto;
}
----------------------------------------------------------------------*/
.banner_x {
    display:none;
}


/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/
#footer1 {
	height: auto;
}

#footer1 div.inner {
	width: 100%;
	height: auto;
	padding-bottom:10px;
	overflow:hidden;
}